# Type Alias ArticleGetConfig

type ArticleGetConfig = {
idArticle?: number;
uri?: string;
}

- Defined in jamespot-user-api/src/types/article.ts:129

##### Index

### Properties

idArticle?
uri?

## Properties

### `Optional` idArticle

idArticle?: number

- Defined in jamespot-user-api/src/types/article.ts:131

### `Optional` uri

uri?: string

- Defined in jamespot-user-api/src/types/article.ts:130